/* Message Style sheet */
h2.pageTitle {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    margin-bottom: 5px;
    color: #000000;
    background-color: #B4D8F4;
}

div.topLogo {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 0px;
    background-color: #FFFFFF;
    background-image: url("../../images/logo_background.gif");
    color: #000000;
}

div.topNavi {
    margin: 15px 15px 15px 15px;
    padding: 0px 0px 0px 0px;
    background-color: #F5FBFF;
    border: 1px solid #B4D8F4;
    color: #000000;
}

div.naviLinks {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 5px 8px;
    color: #000000;
}

div.topSearch {
    text-align: right;
    margin: 0px 0px 0px 0px;
    padding: 2px 3px 2px 10px;
}

input.topSearch {
	  font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 3px 0px 3px 5px;
    background-color: #FFFFFF;
    border: 1px solid #B4D8F4;
    color: #000000;
}

div.search {
    text-align: center;
}

table.manufacturerSelect {
    width: 800px;
}

td.manufacturerSelect {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    color: #000000;
    background-color: #F5FBFF;
    width: 20%;
}

div.manufacturerAKArow {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    padding: 10px 0px 10px 0px;
    color: #000000;
    width: 100%;
    position: absolute;
    visibility: hidden
}

div.manufacturerAKA {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    color: #000000;
    background-color: #F5FBFF;
    border: 1px solid #C5E7FF;
    width: 300px;
}

table.driveSelect {
    width: 800px;
}

td.driveSelect {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    font-weight: normal;
    padding: 10px;
    color: #000000;
    background-color: #F5FBFF;
    width: 20%;
}

table.firmwareSelect {
    width: 500px;
}


td.firmwareSelect {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    font-weight: normal;
    padding: 10px;
    color: #000000;
    background-color: #F5FBFF;
    width: 33%;
}

div.latestFirmware {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 9px;
}

p.disclaimer {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 9px;
}

div.smallText {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
}

div.message {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    margin: 30px auto 30px auto;
    padding: 20px;
    width: 450px;
    background-color: #FFFFFF;
    border: 1px solid #7F9DB9;
    color: #7F9DB9;
}

div.errorMessage {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    margin: 30px auto 30px auto;
    padding: 20px;
    width: 450px;
    background-color: #FFFFFF;
    border: 1px solid #CF463F;
    color: #CF463F;
}

p.errorMsg {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    background-color: #FFFFFF;
    color: #CF463F;
}

td.formTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
}

td.formText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
    padding: 5px;
    border-right: 1px dashed #000000;
}

td.formInput {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
}

td.formInputSmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
    vertical-align: top;
}

td.formSubmit {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
}

td.tableSubHeader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    text-decoration: underline;
    color: #000000;
    padding-bottom: 10px;
    background-color: #AFC9E1;
}

h4.header {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 300px;
    border-bottom: 1px dashed #000000;
}

div.help {
    background-color: #FFFFFF; 
    width: 100px;
    padding: 3px; 
    padding-left: 40px;
    border: 1px solid #000000;
}

A {
    color:#2A6B9F;
    text-decoration: underline;
}

A:hover {
    color:#C00000; 
    text-decoration: none;
}

A.manufacturerSelect {
color:#2A6B9F;
    text-decoration: none;
}

A.manufacturerSelect:hover {
    color:#C00000; 
    text-decoration: underline;
}

BODY { 
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    color: #000000;
    background-color: #FEFEFE;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 12px;
}
